Subject: bug#35620: closed (Re: bug#35941: Newt installer failure when wifi name is #f)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 29 May 2019 09:47:04 +0000

Your bug report

#35620: Ran into a bug in the new graphical installer on WiFi setup

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35620: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35620
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#35941: Newt installer failure when wifi name is #f
From: Mathieu Othacehe <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked], Pierre Neidhardt <[email-masked]>, [email-masked]
Date: Wed, 29 May 2019 11:46:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> LGTM!  (Please add a “Fixes …” line to the commit log for future
> reference.)

Done and pushed.

Mathieu

Subject: Ran into a bug in the new graphical installer on WiFi setup
From: Hugo Saavedra <[email-masked]>
To: [email-masked]
Date: Tue, 7 May 2019 11:32:24 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix team,

Thanks for your work on GuixSD. I was excited to try out the new graphical
installer, but ran into a bug while setting up WiFi. I've attached photos
of the stacktrace for you to take a look at. This is running on a Dell
Inspiron 11 3000 series.

Also, upon clicking "OK" I'm taken back to the original menu of the
installer. Going through the choices again, the installer cannot detect a
hard drive as it could before.

Let me know if I can help in any way or if you need more information from
me.

-- 
*Hugo Saavedra*
Listen Systems <http://listen.systems>
c: 818-356-6664
<http://listen.systems>